{
    "build": {
        "builder-revision": "dd1d6b984f963755da6406de33e19a2a7ba063de",
        "date": "Thu May 22 07:33:50 AM UTC 2025",
        "git-revision": "708bea7ce371a364bf49c2d548fc9962b036e015",
        "id": "274723776"
    },
    "fixed-issues": [
        "LPD-2443","LPD-33180","LPD-33557","LPD-33890","LPD-46454","LPD-54384"
    ],
    "patch": {
        "id": "84"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q2.4"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "d8a0ab06dd7ac16be75c9f1339df053abc35900e139c0ad2565966051245d89c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "8bb3be03fa5419c4e29422748e1509c6ee8a11cd30aef569cfb556b4a96d5581"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.field.type.jar",
            "checksum": "154fd80d6e60c146fc78443bec82d486b122df66eb0c5b173cd002ad68cd7b1b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.impl.jar",
            "checksum": "7b71883d1faeb6f986f6c56636cfd4162307729859fe16d488992b1d9ab7562c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "b645023ba18132493c8c92808674f12ad186228bacf80477e2c5b5306c50cf99"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.web.jar",
            "checksum": "4bda70490d60d25c51f7adc6d99645748cc3984d6854122d3b40c216c56d9557"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.rest.impl.jar",
            "checksum": "2b569ccc6cd4014ffc33d949dce9f4b31169f7875b1f4f0afcf911118038684b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.rest.impl.jar",
            "checksum": "2a332ad75172fac7e3ecaac3e988626b8e08c42372d2d1f9fec69ef82a76f613"
        }
    ],
    "removed" :[
    ]
}
